@extends('layouts.app')
@section("title", "Payment Successful")
@section('content')

<div id="wrapper">

    <section class="yt-bg-player yt-cart" >
        <div class="bg-transparent ">
            <!-- Slider content -->
            <div class="container dark slider-content"> <i class="icon-top-draw"></i>
                <div id="text-transform" class="owl-carousel">
                    <div class="item">
                        <h1>Thanks for Dinning</h1>
                    </div>
                </div>
                <p class="text-capitalize">An Oasis Of Pleasure</p>
                <i class="icon-bottom-draw"></i>
            </div>
            <!-- End Slider content -->
        </div>
        <!-- End Bg transparent -->
    </section>
    @include('layouts.includes.main-header')

  <div id="content">
    @include('layouts.includes.main-nav')
    <!-- Carts
    ============================================= -->
    <section id="intro01" class="intro2_01" style="padding-bottom: 20px">
        <div class="container">
          <div class="row">
            <div class="col-md-12 text-center intro_message">
              <!-- Head Title -->
              <div class="head_title">
                  <i class="icon-intro"></i>
                  <h1>THANK YOU</h1>
                  <span class="welcome">Purchase successful</span>
              </div>
              <!-- End# Head Title -->
              <p>Thank you for your purchase, please check your mail for details of your purchase. Thank you once more!</p>
              <center><a class="btn btn-black" href="{{url('/')}}">Return Back</a></center>
            </div>
            <!-- End intro center -->
          </div>
        </div>
      </section>
      <!-- End Carts -->
  </div>
  <!-- end of #content -->
</div>


@php
    session()->forget('_cart');
    session()->forget('location');
    session()->forget('date');
    session()->forget('type');
    session()->forget('instructions');
    session()->forget('time');
    session()->forget('deliverycost');
    session()->forget('deliveryaddress');
    session()->forget('takeaway');
    session()->forget('takeaway_fee');
    session()->forget('takeaway_count');
    session()->forget('data');
@endphp
@endsection
